.page[name='raceResult'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='raceResult'] > .header > .side:first-child {
    width: 64px;
}
.page[name='raceResult'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='raceResult'] > .header > .side:first-child > .button > img {
    display: block;
    height: 24px;
}
.page[name='raceResult'] > .header > .side:last-child > .button {
    padding: 8px;
    margin-top: 14px;
    display: inline-block;
    border-radius: 10px;
}
.page[name='raceResult'] > .header > .side:last-child > .button > img {
    width: 20px;
    height: 20px;
    display: block;
}
.page[name='raceResult'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='raceResult'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 700;
    vertical-align: middle;
}
.page[name='raceResult'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    scroll-behavior: smooth;
}
.page[name='raceResult'] > .content > .ranking {
    padding-top: 24px;
    padding-bottom: 24px;
    margin-bottom: 24px;
}
.page[name='raceResult'] > .content > .ranking > .win,
.page[name='raceResult'] > .content > .ranking > .place,
.page[name='raceResult'] > .content > .ranking > .location {
    text-align: center;
}
.page[name='raceResult'] > .content > .ranking > .win > img {
    width: 64px;
    height: 64px;
}
.page[name='raceResult'] > .content > .ranking > .win > .text {
    font-size: 36px;
    font-weight: 900;
    margin-bottom: 8px;
}
.page[name='raceResult'] > .content > .ranking > .place {
    margin-bottom: 16px;
}
.page[name='raceResult'] > .content > .ranking > .place > span {
    vertical-align: middle;
}
.page[name='raceResult'] > .content > .ranking > .place > .value {
    font-size: 86px;
    font-weight: 900;
}
.page[name='raceResult'] > .content > .ranking > .place > .slash,
.page[name='raceResult'] > .content > .ranking > .place > .total {
    font-size: 36px;
    font-weight: 700;
}
.page[name='raceResult'] > .content > .ranking > .location > img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.page[name='raceResult'] > .content > .ranking > .location > span {
    font-size: 14px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='raceResult'] > .content > .statistics > .title,
.page[name='raceResult'] > .content > .raceInformation > .title,
.page[name='raceResult'] > .content > .chart > .title {
    margin-bottom: 16px;
}
.page[name='raceResult'] > .content > .statistics > .title > img,
.page[name='raceResult'] > .content > .raceInformation > .title > img,
.page[name='raceResult'] > .content > .chart > .title > img {
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
.page[name='raceResult'] > .content > .statistics > .title > span,
.page[name='raceResult'] > .content > .raceInformation > .title > span,
.page[name='raceResult'] > .content > .chart > .title > span {
    font-size: 14px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='raceResult'] > .content > .statistics {
    margin-bottom: 12px;
    padding-right: 24px;
    padding-left: 24px;
}
.page[name='raceResult'] > .content > .statistics > .items {
    overflow: hidden;
}
.page[name='raceResult'] > .content > .statistics > .items > .item {
    width: calc(50% - 6px);
    margin-bottom: 12px;
    border-radius: 16px;
    padding: 12px;
    text-align: center;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .top > .imageWrapper {
    width: 34px;
    height: 34px;
    border-radius: 10px;
    padding: 8px;
    margin: 8px auto 8px;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .top > .imageWrapper > img {
    width: 18px;
    height: 18px;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .top > .text {
    font-size: 14px;
    font-weight: 700;
    vertical-align: middle;
    display: inline-block;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .top > .button {
    vertical-align: middle;
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 4px;
    border-radius: 6px;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .top > .button > img {
    width: 100%;
    height: 100%;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .bottom > span {
    font-size: 25px;
    font-weight: 900;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .bottom {
    font-size: 14px;
    font-weight: 600;
}
.page[name='raceResult'] > .content > .raceInformation {
    margin-bottom: 24px;
    padding-right: 24px;
    padding-left: 24px;
}
.page[name='raceResult'] > .content > .raceInformation > .items {
    border-radius: 16px;
    padding-top: 16px;
    padding-right: 16px;
    padding-left: 16px;
    overflow: hidden;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item {
    width: calc(50% - 4px);
    overflow: hidden;
    margin-bottom: 16px;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .imageWrapper {
    width: 38px;
    height: 38px;
    border-radius: 8px;
    padding: 9px;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .imageWrapper > img {
    width: 20px;
    height: 20px;
    display: block;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .imageWrapper,
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .text,
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .button {
    display: inline-block;
    vertical-align: middle;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item:not([key='pistLength']):not([key='durationLeadership']) > .text {
    max-width: calc(100% - 50px);   
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item[key='pistLength'] > .text,
.page[name='raceResult'] > .content > .raceInformation > .items > .item[key='durationLeadership'] > .text {
    max-width: calc(100% - 78px);   
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .text > .title {
    font-size: 10px;
    font-weight: 600;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .text > .description {
    font-size: 14px;
    font-weight: 700;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .button {
    width: 24px;
    height: 24px;
    padding: 4px;
    border-radius: 6px;
    margin-top: 7px;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .button > img {
    width: 100%;
    height: 100%;
}
.page[name='raceResult'] > .content > .chart {
    margin-bottom: 24px;
    padding-right: 24px;
    padding-left: 24px;
}
.page[name='raceResult'] > .content > .chart > .title {
    overflow: hidden;
}
.page[name='raceResult'] > .content > .chart > .title > .button {
    width: 24px;
    height: 24px;
    padding: 4px;
    border-radius: 6px;
}
.page[name='raceResult'] > .content > .chart > .title > .button > img {
    width: 100%;
    height: 100%;
}
.page[name='raceResult'] > .content > .chart > canvas {
    height: 230px !important;
    border-radius: 16px;
    padding: 16px 16px 10px 10px;
    object-fit: contain;
}
.page[name='raceResult'] > .content > .button {
    border-radius: 14px;
    padding: 16px 20px;
    margin-right: 24px;
    margin-bottom: 24px;
    margin-left: 24px;
}
.page[name='raceResult'] > .content > .button > .flag {
    width: calc(100% - 40px);
    overflow: hidden;
}
.page[name='raceResult'] > .content > .button > .flag > .imageWrapper {
    width: 42px;
    height: 42px;
    border-radius: 10px;
    padding: 11px;
}
.page[name='raceResult'] > .content > .button > .flag > .imageWrapper > img {
    width: 20px;
    height: 20px;
    display: block;
}
.page[name='raceResult'] > .content > .button > .flag > .text {
    font-size: 18px;
    font-weight: 700;
    width: calc(100% - 50px);
    height: 28px;
    margin-top: 7px;
}
.page[name='raceResult'] > .content > .button > .arrow {
    width: 24px;
    height: 24px;
    margin-top: 9px;
}